{
  "_copyright": "© TeamKugimiya. All rights reserved.",
  "_translators": "特爾, Miku, StarskyXIII",
  "tooltip.refinedsticks.linked": "已連結 - RS2：",
  "tooltip.refinedsticks.unlinked": "透過對著控制器點擊右鍵，來連接至 RS2 網路"
}
